## org.jvnet.hudson.test
Annotation Type Url

    @Documented
    public @interface Url

Marks a test case to a bug reported in the other sources.

Author:
  Kohsuke Kawaguchi
See Also:
  `Email`

Required Element Summary
`java.lang.String` `value` URL to the web page indicating a problem related to this test case.

Element Detail

### value

    public abstract java.lang.String value

  URL to the web page indicating a problem related to this test case.

Copyright © 2011. All Rights Reserved.